<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/tmm/bptmm2200m000" xml:lang="es">
   <Header>
      <Title>Borrado global de historia de proyecto (bptmm2200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para eliminar gastos y tiempos de historia.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">Utilizar el paquete <GUIRef href="/baanerp/bp" role="package">Control de Personal</GUIRef>.</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="cl.ar.cprj">
         <Header>
            <Title>Sólo proyectos cerrados/archivados</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se eliminan de la historia sólo los gastos y los tiempos de proyectos con estatus <GUIRef href="/baanerp/tp/domains/pdm.psta#closed" role="option">Cerrado</GUIRef> o <GUIRef href="/baanerp/tp/domains/pdm.psta#archived" role="option">Archivado</GUIRef>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>